RubyGems Navigation menu

queue_dispatcher 1.1.0

The QueueDispatcher let you execute queues as workers.

Gemfile
          gem 'queue_dispatcher', '~> 1.1.0'
  
  
  
  
  
  
  

install
          gem install queue_dispatcher -v 1.1.0
  
  
  
  
  
  
  

Total downloads 15,586

For this version 807

Show all versions (23 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.5.1 - June 30, 2014 (30.5 KB)
  2. 1.3.1 - July 23, 2013 (29.5 KB)
  3. 1.3.0 - July 10, 2013 (29.5 KB)
  4. 1.2.0 - February 25, 2013 (29.5 KB)
  5. 1.1.19 - January 17, 2013 (29 KB)
Show all versions (23 total)